
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ACIKLAMAILAVEDEGERID12' AND SYSOBJECTS.name = 'MDLHRAPORILACILAVEDEGER')
ALTER TABLE dbo.MDLHRAPORILACILAVEDEGER ADD
	ACIKLAMAILAVEDEGERID12 [nvarchar](100) NULL
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ILAVEEKDEGERID12' AND SYSOBJECTS.name = 'MDLHRAPORILACILAVEDEGER')
ALTER TABLE dbo.MDLHRAPORILACILAVEDEGER ADD
	ILAVEEKDEGERID12 int NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ACIKLAMAILAVEDEGERID2' AND SYSOBJECTS.name = 'MDLHRAPORILACILAVEDEGER')
ALTER TABLE dbo.MDLHRAPORILACILAVEDEGER ADD
	ACIKLAMAILAVEDEGERID2 [nvarchar](100) NULL
GO

